@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

*{
    font-family: Roboto;
    box-sizing: border-box;
}

body{
    background-image: url(../assets/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

header, main, footer {
    margin: 0 auto;
    max-width: 1366px;
}

/* header */

header{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 20px;
}


.logo{
    display: flex;
    margin-left: 165px;
    text-decoration: none;
    color: #FFFFFF;
    border: none;
}

.logo:hover{
    color: #F26522;
}

.logo_img{
    width: 53px;
    height: 47px;
    margin-right: 8px;
    background-image: url(../assets/logo\ 3.png);
}

.logo:hover>.logo_img{
    background-image: url(../assets/logo\ 2.png);
}

.logo_text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
}

.logo_text_top{
    font-size: 29px;
    line-height: 29px;
    margin-top: 3px;
}

.logo_text_top:hover{
    color: #F26522;
}

.logo_text_bottom{
    font-size: 18px;
    line-height: 18px;
}

.logo_text_bottom:hover{
    color: #F26522;
}

.contact{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-right: 165px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 2px;
}

.mail:hover{
    color: #F26522;
}

.number:hover{
    color: #F26522;
}

/* main */

.main_content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    width: 1030px;
    height: 560px;
}

.main_content_items{
    display: flex;
    flex-direction: column;
    height: 260px;
    width: 300px;
    align-items: center;
}

.main_content_items>img{
    width: 300px;
    height: 220px;
    z-index: 0;
}

.main_content_items>span{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 20px;
}

.main_content_items:hover>span{
    color: #F26522;
}

.main_content_items>div{
    position: relative
}

.main_content_items_window{
    background-color: #F26522;
    height: 55px;
    display: none;
    justify-content: space-between;
    color:white;
    width: 301px;
    position: absolute;
    z-index: 100;
    margin-left: 2px;
    padding: 7px 12px;
}

.window_info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.window_info_from{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
}

.window_info_price{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
}

.window_info_details{
    align-self: flex-end;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    text-transform: capitalize;
}

.window_info_details::after{
    content: url(../assets/Arrow.png);
    padding-left: 15px;
}

.main_content_items:hover>div>.main_content_items_window{
    display: flex;
    margin-top: -60px;

}

/* end-main */

.footer_info{
    width: 306px;
    height: 21px;
    margin-top: 50px;
}

.footer_info_copyright{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
}